Subject: [mobile-ip] Date: Wed, 12 Sep 2001 16:37:57 +0530

From: Amit Shakya <[email-masked]>
Date: Wed, 12 Sep 2001 03:54:07 -0700 (PDT)

Hi,
I have a doubt regrading the processing of packets received from HA by FA.
If the FA receives the PDU's before the Registration Reply is received, what
policy should the FA follow for those packets ? Since the communication is
over UDP, this scenario is possible, so what could be the right approach for
handling this ?
Regards
Amit